Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

upgrading 2524 from 11.0 to 12.0

I have a 2524 that I have upgraded from version 11.0 to 12.0. The ios image was uploaded without a problem but when I boot it up I get "SYS-4-CONFIG_NEWER: Configurations from version 12.0 may not be correctly understood." The bootstrap version is at 11.0 but I can't find anything that says anything about upgrading the bootstrap version. Anyone know if this message is worth worrying about?

Thanks

The complete boot text is as follows:

System Bootstrap, Version 11.0(10c), SOFTWARE

Copyright (c) 1986-1996 by cisco Systems

2500 processor with 2048 Kbytes of main memory

SERVICE_MODULE(0): self test finished: Passed

%SYS-4-CONFIG_NEWER: Configurations from version 12.0 may not be correctly understood.

F3: 5606964+79864+423224 at 0x3000060

Restricted Rights Legend

Use, duplication, or disclosure by the Government is

subject to restrictions as set forth in subparagraph

(c) of the Commercial Computer Software - Restricted

Rights clause at FAR sec. 52.227-19 and subparagraph

(c) (1) (ii) of the Rights in Technical Data and Computer

Software clause at DFARS sec. 252.227-7013.

cisco Systems, Inc.

170 West Tasman Drive

San Jose, California 95134-1706

Cisco Internetwork Operating System Software

IOS (tm) 2500 Software (C2500-I-L), Version 12.0(6), RELEASE SOFTWARE (fc1)

Copyright (c) 1986-1999 by cisco Systems, Inc.

Compiled Tue 10-Aug-99 23:11 by phanguye

Image text-base: 0x0302EE54, data-base: 0x00001000

cisco 2524 (68030) processor (revision J) with 2048K/2048K bytes of memory.

Processor board ID 10603080, with hardware revision 00000000

Bridging software.

X.25 software, Version 3.0.0.

1 Ethernet/IEEE 802.3 interface(s)

2 Serial network interface(s)

FT1 CSU/DSU for Serial Interface 0

No module for Serial Interface 1

32K bytes of non-volatile configuration memory.

8192K bytes of processor board System flash (Read ONLY)

Press RETURN to get started!

1 REPLY
Cisco Employee

Re: upgrading 2524 from 11.0 to 12.0

That message is of no concern. It means that the IOS running at that time is not the same as the one which has been used to save the config. In this case, the message occurs before the main IOS is loaded. As the bootstrap is of only version 11.0 and the config has been saved with 12.0, the message is being displayed. It has no impact on the router functions.

193
Views
0
Helpful
1
Replies
CreatePlease to create content